
/* =================================== */
/* ============== FONTS ============== */
/* =================================== */

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat Light';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/Montserrat-Light.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/Montserrat-Light.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/Montserrat-Light.woff') format('woff'), /* Modern Browsers */
         url('/fonts/Montserrat-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/Montserrat-Light.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/Montserrat-Regular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/Montserrat-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/Montserrat-Regular.woff') format('woff'), /* Modern Browsers */
         url('/fonts/Montserrat-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/Montserrat-Regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat Medium';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/Montserrat-Medium.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/Montserrat-Medium.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/Montserrat-Medium.woff') format('woff'), /* Modern Browsers */
         url('/fonts/Montserrat-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/Montserrat-Medium.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat SemiBold';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/Montserrat-SemiBold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/Montserrat-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/Montserrat-SemiBold.woff') format('woff'), /* Modern Browsers */
         url('/fonts/Montserrat-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/Montserrat-SemiBold.svg#Montserrat') format('svg'); /* Legacy iOS */
}

.m-light{
    font-family: 'Montserrat Light';
}

.m-regular{
    font-family: 'Montserrat Regular';
}

.m-medium{
    font-family: 'Montserrat Medium';
}

.m-semibold{
    font-family: 'Montserrat SemiBold';
}

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Hen Regular';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/BCGHenSansRegular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/BCGHenSansRegular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/BCGHenSansRegular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/BCGHenSansRegular.woff') format('woff'), /* Modern Browsers */
         url('/fonts/BCGHenSansRegular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/BCGHenSansRegular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Neon Regular';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/Neon-Regular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Neon-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/Neon-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/Neon-Regular.woff') format('woff'), /* Modern Browsers */
         url('/fonts/Neon-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/Neon-Regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Neon Heavy';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/Neon-Heavy.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Neon-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/Neon-Heavy.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/Neon-Heavy.woff') format('woff'), /* Modern Browsers */
         url('/fonts/Neon-Heavy.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/Neon-Heavy.svg#Montserrat') format('svg'); /* Legacy iOS */
}

.h-regular{
    font-family: 'Hen Regular';
}

.n-regular{
    font-family: 'Neon Regular';
}

.n-heavy{
    font-family: 'Neon Heavy';
}

/* ======================================== */
/* ============== FONTS SIZE ============== */
/* ======================================== */

p, a{
    font-size: 1.375rem !important;
    line-height: 2rem !important;
}

/*100px*/
h1{

}

/*48px*/
h2{
    font-size: 3rem !important;
    line-height: 3.875rem !important;
}


h3{  
    font-size: 2rem !important;
    line-height: 2.6rem !important;
}

/*24px*/
h4{ 
    font-size: 1.5rem !important;
    line-height: 2rem !important;
}

/*22px*/
h5{  
    font-size: 1.375rem !important;
    line-height: 2rem !important;
}

/*14px*/
h6, a h6, h6 a{
    font-size: 0.875rem !important;
    line-height: 1.125rem !important;
}

.ls-s{
    letter-spacing: 1px;
}

.ls-m{
    letter-spacing: 2px;
}

@media (max-width: 1600px) {

}

@media (max-width: 1440px) {

}

@media (max-width: 1200px) {

    h2{
        font-size: 2.3rem !important;
        line-height: 2.875rem !important;
    }
    
}

@media (max-width: 992px) {

}

@media (max-width: 768px) {

}

@media (max-width: 576px) {

    h2{
        font-size: 2.3rem !important;
        line-height: 2.8rem !important;
    }

}